.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.340937,0.027363,-0.024079,0.300805,0,0);-ms-transform:matrix(0.340937,0.027363,-0.024079,0.300805,0,0);-webkit-transform:matrix(0.340937,0.027363,-0.024079,0.300805,0,0);}
.m4{transform:matrix(0.341866,-0.010421,0.009118,0.301630,0,0);-ms-transform:matrix(0.341866,-0.010421,0.009118,0.301630,0,0);-webkit-transform:matrix(0.341866,-0.010421,0.009118,0.301630,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.600000px;}
.ls7{letter-spacing:-0.792282px;}
.ls8{letter-spacing:-0.784000px;}
.ls6{letter-spacing:-0.628624px;}
.ls1{letter-spacing:-0.392640px;}
.ls2{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:344.160000px;}
.ls3{letter-spacing:460.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.644000px;}
.ws0{word-spacing:0.880000px;}
.ws4{word-spacing:0.920000px;}
.ws5{word-spacing:1.232000px;}
.ws1{word-spacing:1.408000px;}
._6{margin-left:-460.600000px;}
._9{margin-left:-344.400000px;}
._0{margin-left:-4.864000px;}
._c{margin-left:-3.560000px;}
._1{margin-left:-2.072000px;}
._f{width:9.352000px;}
._a{width:40.760000px;}
._7{width:124.640000px;}
._8{width:290.360000px;}
._4{width:379.560000px;}
._5{width:383.640000px;}
._3{width:429.600000px;}
._b{width:609.400000px;}
._2{width:664.384000px;}
._e{width:695.880000px;}
._d{width:721.280000px;}
.fc2{color:rgb(253,253,253);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:6.617099px;}
.fs2{font-size:7.376000px;}
.fs8{font-size:8.339808px;}
.fs3{font-size:9.816000px;}
.fs4{font-size:18.092000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y1{bottom:0.072424px;}
.y8{bottom:6.568637px;}
.y7{bottom:9.017060px;}
.yc{bottom:10.296313px;}
.y6{bottom:11.465482px;}
.y5{bottom:13.913904px;}
.ya{bottom:31.633219px;}
.y9{bottom:34.891586px;}
.y2{bottom:54.426818px;}
.yb{bottom:55.235556px;}
.y11{bottom:55.354814px;}
.y0{bottom:55.525253px;}
.y4{bottom:55.983939px;}
.y14{bottom:64.721079px;}
.y10{bottom:65.011742px;}
.y13{bottom:74.378007px;}
.yf{bottom:74.668670px;}
.y12{bottom:84.034935px;}
.ye{bottom:84.325597px;}
.y32{bottom:91.037273px;}
.yd{bottom:93.982525px;}
.y1d{bottom:128.902357px;}
.y30{bottom:155.712121px;}
.y19{bottom:159.683867px;}
.y1e{bottom:159.985152px;}
.y17{bottom:162.000960px;}
.y1b{bottom:173.564697px;}
.y1f{bottom:181.410657px;}
.y1c{bottom:195.291728px;}
.y43{bottom:196.340190px;}
.y42{bottom:219.273809px;}
.y16{bottom:236.622071px;}
.y34{bottom:241.373101px;}
.y41{bottom:242.207428px;}
.y15{bottom:251.106919px;}
.y1a{bottom:263.492672px;}
.y40{bottom:265.141047px;}
.y2f{bottom:273.348404px;}
.y2b{bottom:273.498081px;}
.y33{bottom:276.565247px;}
.y20{bottom:287.503722px;}
.y3f{bottom:288.074667px;}
.y2e{bottom:293.796182px;}
.y2a{bottom:295.225354px;}
.y3e{bottom:311.008286px;}
.y29{bottom:316.952626px;}
.y3d{bottom:333.941905px;}
.y18{bottom:338.329848px;}
.y28{bottom:338.679899px;}
.y3c{bottom:356.875524px;}
.y27{bottom:360.407172px;}
.y3b{bottom:379.809143px;}
.y26{bottom:382.134444px;}
.y2d{bottom:392.639581px;}
.y3a{bottom:402.742763px;}
.y2c{bottom:403.696348px;}
.y25{bottom:403.861717px;}
.y24{bottom:425.588990px;}
.y39{bottom:425.676382px;}
.y23{bottom:447.316263px;}
.y38{bottom:448.610001px;}
.y22{bottom:469.043535px;}
.y37{bottom:471.543620px;}
.y21{bottom:490.770808px;}
.y36{bottom:494.477239px;}
.y35{bottom:517.410859px;}
.y31{bottom:564.559040px;}
.y3{bottom:567.190455px;}
.h6{height:7.029328px;}
.h7{height:7.221104px;}
.h11{height:7.770658px;}
.h8{height:9.609864px;}
.h12{height:9.793687px;}
.ha{height:17.712068px;}
.hb{height:34.507812px;}
.h3{height:46.973199px;}
.h5{height:47.787929px;}
.hc{height:49.296875px;}
.h9{height:49.501970px;}
.he{height:53.368000px;}
.h13{height:65.762478px;}
.h14{height:69.015625px;}
.h4{height:75.157118px;}
.hd{height:354.021768px;}
.h10{height:437.901111px;}
.hf{height:583.015152px;}
.h1{height:683.202020px;}
.h2{height:738.654848px;}
.h0{height:738.727273px;}
.w2{width:47.063687px;}
.w3{width:50.479697px;}
.w6{width:335.131111px;}
.w5{width:382.641414px;}
.w4{width:507.681869px;}
.w1{width:902.285354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:4.828766px;}
.x4{left:6.668848px;}
.x3{left:11.363364px;}
.x5{left:14.948364px;}
.x7{left:18.318505px;}
.x11{left:24.842722px;}
.x19{left:44.559015px;}
.x17{left:48.886364px;}
.x1{left:50.153788px;}
.xb{left:65.181818px;}
.x18{left:186.506909px;}
.xf{left:274.609310px;}
.x12{left:306.391965px;}
.x13{left:376.606061px;}
.xd{left:377.813131px;}
.x1a{left:398.804091px;}
.xe{left:453.858586px;}
.x10{left:476.793895px;}
.xa{left:572.296364px;}
.x2{left:573.950051px;}
.x15{left:592.756212px;}
.x16{left:606.033990px;}
.x14{left:618.249545px;}
.x8{left:624.067626px;}
.x6{left:728.672374px;}
.x9{left:783.605920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.767364pt;}
.ls7{letter-spacing:-0.875156pt;}
.ls8{letter-spacing:-0.866008pt;}
.ls6{letter-spacing:-0.694380pt;}
.ls1{letter-spacing:-0.433711pt;}
.ls2{letter-spacing:-0.397657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:380.160000pt;}
.ls3{letter-spacing:508.470628pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.711364pt;}
.ws0{word-spacing:0.972050pt;}
.ws4{word-spacing:1.016234pt;}
.ws5{word-spacing:1.360870pt;}
.ws1{word-spacing:1.555280pt;}
._6{margin-left:-508.779916pt;}
._9{margin-left:-380.425105pt;}
._0{margin-left:-5.372787pt;}
._c{margin-left:-3.932385pt;}
._1{margin-left:-2.288736pt;}
._f{width:10.330243pt;}
._a{width:45.023598pt;}
._7{width:137.677657pt;}
._8{width:320.732385pt;}
._4{width:419.262929pt;}
._5{width:423.769707pt;}
._3{width:474.537238pt;}
._b{width:673.144770pt;}
._2{width:733.880234pt;}
._e{width:768.670795pt;}
._d{width:796.727699pt;}
.fs7{font-size:7.309264pt;}
.fs2{font-size:8.147548pt;}
.fs8{font-size:9.212173pt;}
.fs3{font-size:10.842778pt;}
.fs4{font-size:19.984469pt;}
.fs5{font-size:30.928870pt;}
.fs0{font-size:44.184100pt;}
.fs6{font-size:61.857741pt;}
.fs1{font-size:70.694561pt;}
.y1{bottom:0.080000pt;}
.y8{bottom:7.255733pt;}
.y7{bottom:9.960267pt;}
.yc{bottom:11.373333pt;}
.y6{bottom:12.664800pt;}
.y5{bottom:15.369333pt;}
.ya{bottom:34.942133pt;}
.y9{bottom:38.541333pt;}
.y2{bottom:60.120000pt;}
.yb{bottom:61.013333pt;}
.y11{bottom:61.145067pt;}
.y0{bottom:61.333333pt;}
.y4{bottom:61.840000pt;}
.y14{bottom:71.491067pt;}
.y10{bottom:71.812133pt;}
.y13{bottom:82.158133pt;}
.yf{bottom:82.479200pt;}
.y12{bottom:92.825200pt;}
.ye{bottom:93.146267pt;}
.y32{bottom:100.560000pt;}
.yd{bottom:103.813333pt;}
.y1d{bottom:142.385867pt;}
.y30{bottom:172.000000pt;}
.y19{bottom:176.387200pt;}
.y1e{bottom:176.720000pt;}
.y17{bottom:178.946667pt;}
.y1b{bottom:191.720000pt;}
.y1f{bottom:200.386667pt;}
.y1c{bottom:215.719733pt;}
.y43{bottom:216.877867pt;}
.y42{bottom:242.210400pt;}
.y16{bottom:261.373333pt;}
.y34{bottom:266.621333pt;}
.y41{bottom:267.542933pt;}
.y15{bottom:277.373333pt;}
.y1a{bottom:291.054667pt;}
.y40{bottom:292.875467pt;}
.y2f{bottom:301.941333pt;}
.y2b{bottom:302.106667pt;}
.y33{bottom:305.494667pt;}
.y20{bottom:317.577333pt;}
.y3f{bottom:318.208000pt;}
.y2e{bottom:324.528000pt;}
.y2a{bottom:326.106667pt;}
.y3e{bottom:343.540533pt;}
.y29{bottom:350.106667pt;}
.y3d{bottom:368.873067pt;}
.y18{bottom:373.720000pt;}
.y28{bottom:374.106667pt;}
.y3c{bottom:394.205600pt;}
.y27{bottom:398.106667pt;}
.y3b{bottom:419.538133pt;}
.y26{bottom:422.106667pt;}
.y2d{bottom:433.710667pt;}
.y3a{bottom:444.870667pt;}
.y2c{bottom:445.924000pt;}
.y25{bottom:446.106667pt;}
.y24{bottom:470.106667pt;}
.y39{bottom:470.203200pt;}
.y23{bottom:494.106667pt;}
.y38{bottom:495.535733pt;}
.y22{bottom:518.106667pt;}
.y37{bottom:520.868267pt;}
.y21{bottom:542.106667pt;}
.y36{bottom:546.200800pt;}
.y35{bottom:571.533333pt;}
.y31{bottom:623.613333pt;}
.y3{bottom:626.520000pt;}
.h6{height:7.764613pt;}
.h7{height:7.976450pt;}
.h11{height:8.583488pt;}
.h8{height:10.615080pt;}
.h12{height:10.818131pt;}
.ha{height:19.564795pt;}
.hb{height:38.117416pt;}
.h3{height:51.886713pt;}
.h5{height:52.786667pt;}
.hc{height:54.453452pt;}
.h9{height:54.680000pt;}
.he{height:58.950427pt;}
.h13{height:72.641399pt;}
.h14{height:76.234833pt;}
.h4{height:83.018741pt;}
.hd{height:391.053333pt;}
.h10{height:483.706667pt;}
.hf{height:644.000000pt;}
.h1{height:754.666667pt;}
.h2{height:815.920000pt;}
.h0{height:816.000000pt;}
.w2{width:51.986667pt;}
.w3{width:55.760000pt;}
.w6{width:370.186667pt;}
.w5{width:422.666667pt;}
.w4{width:560.786667pt;}
.w1{width:996.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.xc{left:5.333867pt;}
.x4{left:7.366426pt;}
.x3{left:12.552000pt;}
.x5{left:16.512000pt;}
.x7{left:20.234667pt;}
.x11{left:27.441333pt;}
.x19{left:49.220000pt;}
.x17{left:54.000000pt;}
.x1{left:55.400000pt;}
.xb{left:72.000000pt;}
.x18{left:206.016000pt;}
.xf{left:303.334133pt;}
.x12{left:338.441333pt;}
.x13{left:416.000000pt;}
.xd{left:417.333333pt;}
.x1a{left:440.520000pt;}
.xe{left:501.333333pt;}
.x10{left:526.667733pt;}
.xa{left:632.160000pt;}
.x2{left:633.986667pt;}
.x15{left:654.760000pt;}
.x16{left:669.426667pt;}
.x14{left:682.920000pt;}
.x8{left:689.346667pt;}
.x6{left:804.893333pt;}
.x9{left:865.573067pt;}
}
